body {
	padding: 0!important;
	background: url('../../assets/img/flow.jpg') no-repeat;
}

.bottom-footer{
	background-color: #fff;
}
.photo-title {
	
	background-color: #000;
	width: 200px;
	height: 50px;
	position: absolute;
	margin-left: -20px;
	margin-top: 40px;
}

video {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: url('../../assets/img/flow.jpg') no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-transition: 1s opacity;
	transition: 1s opacity;
}

.index-share {
	z-index: 9;
}

.share {
	margin-top: 30px;
	
}
.share svg {
	margin-bottom: -9px;
	margin-right: 10px;
	color: #008f9c;
}

.stopfade {
	opacity: .5;
}
footer {
/*	background-color: #fff;*/
}
.section-notes li {
	line-height: 1.8;
}
.section-about {
	    background-color: rgba(54, 56, 137, 0.95);
	color: #fff;
	z-index: 2;
}
.section-agenda {
	/*	background-color: #cd3d68;*/
	background-color: rgba(205, 61, 104, 0.66);
	color: #fff;
}
.section-speaker {
/*	background-color: rgba(71, 174, 149, 0.28);*/
	background-color: rgba(54, 56, 137, 0.86);
	color: #fff;
}
.section-test {
/*	background-color: rgba(19, 59, 101, 0.53);*/
	/* background-color: rgba(50, 109, 165, 0.64); */
	background-color: rgba(205, 61, 104, 0.66);
	color: #fff;
	
}
.section-signup {
/*	background-color: rgba(251, 120, 94, 0.6);*/
	background-color: rgba(54, 56, 137, 0.78);
	color: #fff;
}
.section-report {
	background-color: #6f6868;
	color: #fff;
}
.section-company {
	background-color: #8e8686;
	color: #fff;
}
.section-notes {
/*	background-color: rgba(132, 117, 117, 0.85);*/
		background-color: rgba(205, 61, 104, 0.66);
	color: #fff;
}
.section-vip {
	background-color: #696969;
	color: #fff;
}
.section-about h2, .section-agenda h2, .section-speaker h2, .section-test h2, .section-signup h2, .section-vip h2, .section-notes h2 {
	font-size: 19px;
	letter-spacing: 13px;
}
.section-report h2, .section-company h2 {
	font-size: 19px;
/*	letter-spacing: 13px;*/
	margin-top: 20px;
	margin-bottom: 5px;
}
.section-about h4 {
	font-weight: bold;
}
.section-about h2 img, .section-agenda h2 img, .section-speaker h2 img, .section-test h2 img, .section-signup h2 img, .section-report h2 img, .section-company h2 img, .section-vip h2 img, .section-notes h2 img {
	width: 30px;
	margin-bottom: 5px;
	margin-right: 5px;
}
.section-about p, .section-agenda h2 p {
	font-size: 15px;
	line-height: 1.8;letter-spacing: 1px;
}
.signup-time {
	font-size: 20px;
}
.signup-location {
	font-size: 26px;
	line-height: 1.6;
	margin-top: 10px;
}
.del-location {
	font-size: 15px;/* margin-top: -21px; */
}
.section-speaker .speaker h2 {
	margin-top: 20px!important;
	letter-spacing: 0px;
	margin-bottom: 38px;
	font-weight: bold;
	font-size: 25px;
}
.section-speaker .speaker h3 {
	margin-top: -51px!important;
	font-size: 12px!important;
	margin-bottom: 10px;
}
* {
/*outline:1px solid #f00;*/
}
.tips {
	margin-top: 80px;
}
.tips2 {
	margin-top: 40px;
	margin-bottom: 40px;
}
.tips01, .tips02, .tips03, .tips04 {
	width: 300px;
	height: 400px;
}
.tips01 {
	background-image: url(../img/round.svg);
	background-repeat: no-repeat;
	padding-top: 65px;
}
.tips02 {
	background-image: url(../img/square.svg);
	background-repeat: no-repeat;
	padding-top: 65px;
}
.tips03 {
	background-image: url(../img/hexagon.svg);
	background-repeat: no-repeat;
	padding-top: 65px;
}
.tips06 {
	background-image: url(../img/hexagon.svg);
	background-repeat: no-repeat;
	padding-top: 81px;
}
.tips05 {
	background-image: url(../img/round.svg);
	background-repeat: no-repeat;
	padding-top: 81px;
}
.tips04 {
	background-image: url(../img/square.svg);
	background-repeat: no-repeat;
	padding-top: 81px;
}
.tips h2 {
	font-size: 25px;
	margin-bottom: 0px;
	letter-spacing: 10px;
	margin-left: 12px;
}
.tips h3 {
	margin-top: -25px;
	font-size: 16px;
}
.tips p {
	margin-top: 80px;
	font-size: 15px;
}
.tips04 p, .tips05 p, .tips06 p {
	margin-top: 82px;
	font-size: 18px;
}
.tips04 h2 {
	color: #fff;
	font-size: 17px;
	letter-spacing: 8px;/* margin: 0 auto; */
	margin-left: 14px;
}
.tips05 h2 {
	color: #fff;
	font-size: 17px;
	letter-spacing: 8px;/* margin: 0 auto; */
	margin-left: 14px;
}
.tips06 h2 {
	color: #fff;
	font-size: 17px;
	letter-spacing: 8px;/* margin: 0 auto; */
	margin-left: 14px;
}
.tips04 h3, .tips05 h3, .tips06 h3 {
	font-size: 38px;
	margin-top: -20px;
	margin-bottom: 12px;
	letter-spacing: 3px;
}
.unit {
	font-size: 15px;
}
.group-signup {
	font-size: 16px!important;
}
.service-time {
	margin-top: -30px!important;
	font-size: 14px!important;
}
.story-img {
	box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
	margin-bottom: 20px;
}
.time {
	font-size: 15px;
	letter-spacing: 3px;
	color: #3c3638;
	margin-bottom: 0px;
	font-weight: bold;
}
img.agenda-date {
	width: 530px;
}
.agenda {
	margin-bottom: 50px;
}
.agenda-title {
	font-size: 25px;
	margin-bottom: 3px;
	color: #f4ab96;
	margin-top: -10px;
}
.smalltitle {
	font-size: 30px;
	margin-bottom: 0px;
	color: #00ceb3;
	font-weight: bold;
}
img.titleimg {
	width: 23px;
	margin-right: 10px;
	margin-bottom: 7px;
}
.subject {
	font-size: 18px;
	font-weight: bold;
}
.subject-list {
	font-size: 15px;
	line-height: 1.8;
}
.sub-title {
	width: 500px;
}
ul.wrap {
	display: table;
	margin: 0 auto;
}
.remarks {
	font-size: 12px;
}
.number {
	font-size: 41px;
	margin-top: -42px;
}
.numbers {
	margin-top: 40px;
}
.number-wording {
	margin-top: -26px;
}
.modal-body ul {
	margin-left: -30px;
}
.school {
	font-size: 25px;
	font-weight: bold;
}
.speaker {
	margin-bottom: 60px;
	float: left;
}
.speaker p {
	font-size: 16px;
	color: #00ceb3;
}
.title {
	margin-top: 15vh;
	z-index: 999999;
	/*	margin-left: 80px;*/
	width: 930px;
}
.title03 {
	margin: 180px auto 0 auto;
}
.title01 {
	margin: 0 auto;
	width: 400px;
}
.title02 {
	width: 640px;
	margin: 0 auto;
}
.footer img {
	height: 50px;
}
.navbar-brand img {
	width: 35%;
}

@media (max-width:767px) {
	.share svg {
	margin-bottom: -9px;
	margin-right: 10px;
	color: #008f9c;
}
.title01 {
	margin: 0 auto;
	width: 50vh;
	margin-top: 10vh;}
.title02 {
	width: 360px;
	margin: 0 auto;
}
.title03 {
	margin: 0 auto;
	margin-top: 0vh;
}
.title {
	margin-top: 20vh;
	z-index: 999999;
	margin-left: 0px;
}
.navbar .navbar-brand {
	margin-left: -12px;
}
/*
	video {
	position: fixed;
	top: 600px;
	left: 0%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: url('../../assets/img/flow.jpg') no-repeat;
	-moz-background-size:cover;
-webkit-background-size:cover;
-o-background-size:cover;
background-size:cover;
	-webkit-transition: 1s opacity;
	transition: 1s opacity;
}
*/
	
.tips01 {
	background-image: url(../img/round.svg);
	background-repeat: no-repeat;
	padding-top: 107px;
	margin-bottom: 50px;
}
.tips02 {
	background-image: url(../img/square.svg);
	background-repeat: no-repeat;
	padding-top: 97px;
	margin-bottom: 50px;
}
.tips03 {
	background-image: url(../img/hexagon.svg);
	background-repeat: no-repeat;
	padding-top: 93px;
	margin-bottom: 50px;
}
.tips h2 {
	font-size: 36px;
	margin-bottom: 0px;
}
.tips h3 {
	margin-top: -25px;
	font-size: 30px;
}
.tips01 p {
	margin-top: 92px;
	font-size: 18px;
	font-weight: normal;
}
.tips02 p {
	margin-top: 110px;
	font-size: 18px;
	font-weight: normal;
}
.tips03 p {
	margin-top: 110px;
	font-size: 18px;
	font-weight: normal;
}
.tips06 {
	background-image: url(../img/hexagon.svg);
	background-repeat: no-repeat;
	padding-top: 137px;
	margin-bottom: 40px;
}
.section-about p {
	font-size: 16px;
	line-height: 1.8;
}
.subject {
    font-size: 20px;
    margin-top: 4px;
}
.subject-list {
	margin-left: 0px;
	margin-top: 0px;
	font-size: 17px;
}
.time {
	font-size: 17px;
	letter-spacing: 3px;
	color: #3c3638;
	margin-bottom: 0px;
	font-weight: bold;
}
.speaker p {
	font-size: 18px;
}
.section-test p, .section-notes p {
	font-size: 17px;
}
.tips04 {
	width: 300px;
	height: 500px;
}
.tips04 h2 {
	color: #fff;
	
	font-size: 37px;
	margin-top: 33px;
	margin-bottom: 115px;
	letter-spacing: 8px;
}
.tips04 h3 {
	font-size: 55px;
	margin-top: -20px;
	margin-bottom: -8px;
}
.tips04 p {
	margin-top: 80px;
	font-size: 22px;
}
.tips05 h2 {
	color: #fff;
	
	font-size: 37px;
	letter-spacing: 8px;
	/* margin: 0 auto; */
	margin-left: 14px;
}
.tips05 {
	background-image: url(../img/round.svg);
	background-repeat: no-repeat;
	padding-top: 143px;
}
.tips05 p {
	margin-top: 148px;
	font-size: 18px;
}
.tips06 h2 {
	color: #fff;
	
	font-size: 37px;
	letter-spacing: 8px;
	/* margin: 0 auto; */
	margin-left: 14px;
}
.tips06 p {
	margin-top: 148px;
	font-size: 22px;
}
.tips04 h3, .tips05 h3, .tips06 h3 {
	font-size: 59px;
	margin-top: -20px;
	margin-bottom: -14px;
	letter-spacing: 3px;
}
.section-report h2, .section-company h2 {
	font-size: 21px;
	letter-spacing: 10px;
	margin-top: 20px;
	margin-bottom: 5px;
}
.title {
	margin-top: 5vh;
	z-index: 999999;
}
.group-signup {
	font-size: 18px!important;
}
.service-time {
	margin-top: -30px!important;
	font-size: 13px!important;
}
	
	.smalltitle {
    font-size: 24px;
    margin-bottom: 0px;
    color: #00ceb3;
    font-weight: bold;
}
	
}
/* define bootstrap 5 columns */
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-xs-1-5 {
	width: 20%;
	float: left;
}

@media (min-width: 768px) {
.col-sm-1-5 {
	width: 20%;
	float: left;
}
}

@media (min-width: 992px) {
.col-md-1-5 {
	width: 20%;
	float: left;
}
}

@media (min-width: 1200px) {
.col-lg-1-5 {
	width: 20%;
	float: left;
}
}
